@charset 'UTF-8';

@media all and (-webkit-min-device-pixel-ratio: 2) {

.mobile_cross {
	background-image:url(images/mobile_menu_cross@2x.png) !important;
	background-size:50px 50px !important;
}

#responsive-menu-button {
	background-image:url(images/mobile_menu_icon@2x.png) !important;
	background-size:50px 50px !important;
}

.search_menu a {
	background-image:url(images/mobile_search_icon@2x.png) !important;
	background-size:50px 50px !important;
}

}

@media all and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1080px) {

.header .logo a {
	background-image:url(images/yaf_logo_tablet@2x.png) !important;
	background-size:150px 80px !important;
}

}

@media all and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px) {

.header .logo a {
	background-image:url(images/yaf_logo_mobile@2x.png) !important;
	background-size:100px 50px !important;
}

}